jQuery(document).ready($ => {
    $('a[data-guru-toggle=tab]').on('click', e => {
        e.preventDefault();

        const $el = $(e.currentTarget);
        const $li = $el.parent();

        if ($li.hasClass('active')) {
            return;
        }

        const $ul = $li.parent();
        $ul.find('li').removeClass('active');
        $li.addClass('active');

        const $target = $($el.attr('href'))
        const $tabContent = $ul.siblings('.tab-content');
        $tabContent.find('.tab-pane').removeClass('active');
        $target.addClass('active');

        $(document.body).trigger('shown.bs.tab');
    })
})